/* 
CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */
#stripbanner { width: 100%; border-top: 8px solid #FFF; border-bottom: 8px solid #FFF; text-align: center }
#logo { max-width: 400px; text-indent: -5555em; overflow: hidden; margin: 5px 0 0 15px; }
#top { height: 38px; }
#top li a { line-height: 38px; }
#header { height: 125px!important }
img#logo { margin-top: 20px!important; }
.header-ad { margin-top: 30px!important; }
.hentry { position: relative; border-bottom: 1px solid #b2b2b2; min-height: 120px; }
.content-loop .entry-meta { position: absolute; left:0; top: 110px; }
#loopedSlider { background: #F7F7F7; margin-bottom: 20px; border-bottom: 1px solid #d3d1d1; border-top: 1px solid #d3d1d1 }
#loopedSlider h2 a { font-family: 'roboto_condensedregular', Georgia, serif; font-size: 28px; line-height: 28px; font-weight: normal; }
.content-loop h2 a, h2.entry-title a { font-family: 'roboto_condensedregular', Georgia, serif; font-size: 22px; line-height: 22px; font-weight: normal; }
ul.topnav li a { font-family: 'roboto_condensedregular', Arial, sans-serif; font-size: 13px; font-weight: normal; text-transform: uppercase; }
ul.nav li a { font-family: 'roboto_condensedregular', Arial, sans-serif; font-size: 13px; font-weight: normal; text-transform: uppercase; padding: 0 14px; }
li.cat-post-item a { font-family: 'roboto_condensedregular', Arial, sans-serif; font-size: 16px; line-height: 16px; font-weight: normal; text-transform: uppercase; color: #FFF; }
.content-bar { background: #326693; }
.widget-ads { background: #EFEFEF; }
h3.section-title { font-family: 'roboto_condensedregular', Arial, sans-serif; font-size: 14px; font-weight: normal; text-transform: uppercase; text-align: center; }
#categoryposts-6 h3.section-title, #categoryposts-5 h3.section-title, #categoryposts-4 h3.section-title, #categoryposts-3 h3.section-title, #categoryposts-2 h3.section-title { display: none; }
#categoryposts-6, #categoryposts-5, #categoryposts-4, #categoryposts-3, #categoryposts-2 { border-bottom: 20px solid #FBFBFB; }
h1.entry-title { font-family: 'roboto_condensedregular', Georgia, serif; font-size: 30px; line-height: 30px; font-weight: normal; }
.section-title { font-family: 'roboto_condensedregular', Arial, sans-serif; font-size: 14px; font-weight: normal; text-transform: uppercase; }
.entry-related ul li a { font-family: 'roboto_condensedregular', Arial, sans-serif; font-size: 16px; line-height: 16px; font-weight: normal; text-transform: uppercase; }
.textwidget iframe { width: 250px; display: inline; float: left; margin-left: 35px; padding-top: 20px }
.textwidget a { margin-left: 35px; }
#popular-posts ul li a, #recent-posts ul li a { font-family: 'roboto_condensedregular', Arial, sans-serif; font-size: 14px; line-height: 15px; font-weight: normal;  }
h3.widget-title { font-family: 'roboto_condensedregular', Arial, sans-serif; font-size: 16px; font-weight: normal; text-transform: uppercase; text-align: center; }
.widget-ad125, .widget-ads { text-align:center; }
.widget_rss h3.widget-title { text-align: left; }
#text-2 { height: 20px; background: #FFF; }
.comments-box h3 { font-family: 'roboto_condensedregular', Arial, sans-serif; font-size: 17px; line-height: 17px; font-weight: normal; text-transform: uppercase; }
ul.topnav li.valsassina-topmenu a { display: block; float: left; width: 115px; background: url(images/valsassina-topmenu.png) center center no-repeat; text-indent: -9999px; }
ul.topnav li.ballabio-topmenu a { display: block; float: left; width: 90px; background: url(images/ballabio-topmenu.png) center center no-repeat; text-indent: -9999px; }
ul.topnav li.lario-topmenu a { display: block; float: left; width: 90px; background: url(images/lario-topmenu.png) center center no-repeat; text-indent: -9999px; }
ul.topnav li.civate-topmenu a { display: block; float: left; width: 90px; background: url(images/civate-topmenu.png) center center no-repeat; text-indent: -9999px; }
.entry-content { font: 14px Arial,serif; line-height: 20px; }
.tab-widget-menu li { width: 120px!important; }